'use strict';

require('./_commonjsHelpers-06173234.js');
require('./_to-object-329a650b.js');
require('./es6.string.iterator-cc0bbaa4.js');
require('./_library-dd23b178.js');
require('./_iter-detect-60b2f026.js');
require('./toConsumableArray-9a3476fe.js');
require('./core.get-iterator-method-f62321d4.js');
require('./_object-pie-68c5bcbc.js');
require('./extends-60837c34.js');
require('./_object-sap-5e74ba08.js');
require('./inherits-87492b40.js');
require('./define-property-f4d12f4e.js');
require('./web.dom.iterable-a0e279c1.js');
require('./typeof-9d7f610f.js');
require('./_is-array-754e012d.js');
require('react');
require('./index-44481153.js');
require('prop-types');
require('react-bootstrap/Row');
require('react-bootstrap/Col');
require('./moment-ca3bd9fb.js');
require('next/router');
require('./isSymbol-04666465.js');
require('./debounce-529c8d06.js');
require('./toNumber-36d1e7e5.js');
require('react-dom');
require('./index-b5eb3ff8.js');
require('./urlFor.js');
require('./index-9d365128.js');
require('./main-7b5e57b0.js');
require('./entities-310b46ee.js');
require('./slicedToArray-8f385299.js');
require('./stringify-7c5aff47.js');
require('./asyncToGenerator-140e5f89.js');
require('./Segment.js');
require('./Beam.js');
require('./AdSlot.js');
require('react-bootstrap/Button');
require('./BlockContent-8b494587.js');
require('./index-187c967e.js');
require('./smoothscroll-5054361f.js');
require('./GroupDeck.js');
require('react-bootstrap');
require('./iconBase-68959171.js');
require('./index.esm-974f47d9.js');
var getSerializers = require('./index-87d0db67.js');
require('./util-f2c1b65b.js');
require('./brightcove-react-player-loader.es-5c98aec7.js');
require('next/head');
require('react-share');
require('./SocialShare.js');
require('./_object-to-array-5762f850.js');
require('react-bootstrap/Pagination');
require('react-bootstrap/Figure');
require('react-bootstrap/OverlayTrigger');
require('react-bootstrap/Tooltip');
require('react-bootstrap/Popover');
require('react-script-tag');



module.exports = getSerializers.getSerializers;
